Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.internal.jaxb.mapping.orm
Class JaxbPostLoad

    java.lang.Object
      org.hibernate.internal.jaxb.mapping.orm.JaxbPostLoad

    public class JaxbPostLoad

extends Object

Field Summary
`protected String` | `description`
`protected String` | `methodName`

Constructor Summary
`JaxbPostLoad()`

Method Summary
`String` | `getDescription()` Gets the value of the description property.
`String` | `getMethodName()` Gets the value of the methodName property.
`void` | `setDescription(String value)` Sets the value of the description property.
`void` | `setMethodName(String value)` Sets the value of the methodName property.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### description

    protected String description

### methodName

    protected String methodName

Constructor Detail

### JaxbPostLoad

    public JaxbPostLoad()

Method Detail

### getDescription

    public String getDescription()

  Gets the value of the description property.

  Returns:
    possible object is `String`

### setDescription

    public void setDescription(String value)

  Sets the value of the description property.

  Parameters:
    `value` - allowed object is `String`

### getMethodName

    public String getMethodName()

  Gets the value of the methodName property.

  Returns:
    possible object is `String`

### setMethodName

    public void setMethodName(String value)

  Sets the value of the methodName property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.